﻿
@{
    ViewBag.Title = "Contact";
    Layout = "~/Views/Shared/_FrontLayout.cshtml";
}

<div class="page_banner banner price-banner">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <div class="banner-heading">Contact Us</div>
            </div>
        </div>
    </div>
</div>
<main id="maincontent">
    <section class="contact_us">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="page-heading"><h2>Contact Info</h2></div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <div class="panel-body">
                        <div class="job_title"><a href="#">CALIFORNIA, USA</a></div>
                        <p></p>
                        <div class="contact_details">
                            <span><i class="fa fa-map"></i>85/58 Park Avanue, Lullaby Ln Anaheim, Calefornia 92804</span>
                            <p></p>
                            <span><i class="fa fa-phone"></i> +1 800 234 5678, +1 800 234 5679</span>
                            <p></p>
                            <span><i class="fa fa-envelope"></i><a href="#">info.cal@example.com</a></span>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="panel-body">
                        <div class="job_title"><a href="#">BEIJING, CHINA</a></div>
                        <p></p>
                        <div class="contact_details">
                            <span><i class="fa fa-map"></i>East Third Ring Road 39, International Trade, Chaoyang, Beijing, China</span>
                            <p></p>
                            <span><i class="fa fa-phone"></i> +1 800 234 5678, +1 800 234 5679</span>
                            <p></p>
                            <span><i class="fa fa-envelope"></i><a href="#">sales.china@example.com</a></span>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="panel-body">
                        <div class="job_title"><a href="#">TOULOUSE, FRANCE</a></div>
                        <p></p>
                        <div class="contact_details">
                            <span><i class="fa fa-map"></i>190-D Park Avanue, Lullaby Ln Toulouse, France 25896</span>
                            <p></p>
                            <span><i class="fa fa-phone"></i> +1 800 234 5678, +1 800 234 5679</span>
                            <p></p>
                            <span><i class="fa fa-envelope"></i><a href="#">support.france@example.com</a></span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d6509686.717756858!2d-123.76375984993697!3d37.18697458260611!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x808fb9fe5f285e3d%3A0x8b5109a227086f55!2sCalifornia%2C+USA!5e0!3m2!1sen!2sin!4v1493880498634" width="100%" height="310" frameborder="0" style="border:0" allowfullscreen></iframe>
                </div>
                <div class="col-md-4">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d391568.26869272575!2d116.11727558906757!3d39.938546597917004!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x35f05296e7142cb9%3A0xb9625620af0fa98a!2sBeijing%2C+China!5e0!3m2!1sen!2sin!4v1493880429701" width="100%" height="310" frameborder="0" style="border:0" allowfullscreen></iframe>
                </div>
                <div class="col-md-4">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d92457.01034616082!2d1.362801264760316!3d43.60067857096053!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12aebb6fec7552ff%3A0x406f69c2f411030!2sToulouse%2C+France!5e0!3m2!1sen!2sin!4v1493880469668" width="100%" height="310" frameborder="0" style="border:0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row mrgn-90-top">
                <div class="col-md-12">
                    <div class="panel-body">
                        <div class="page-heading"><h2>Get In Touch With Us</h2></div>
                        <div class="form-group col-md-6 p-l">
                            <label>Name</label>
                            <input type="text" class="form-control" />
                        </div>
                        <div class="form-group col-md-6 p-r">
                            <label>E-mail</label>
                            <input type="text" class="form-control" />
                        </div>
                        <div class="form-group col-md-12 p-l p-r">
                            <label>Subject</label>
                            <input type="text" class="form-control" />
                        </div>
                        <div class="form-group col-md-12 p-l p-r">
                            <label>Message</label>
                            <textarea type="text" class="form-control"></textarea>
                        </div>
                        <div class="col-md-5 p-l">
                            <a href="#" class="btn btn-block btn-default">Submit Massage</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>

